html {
  background: url(images/bg.jpg) no-repeat center center fixed;
  -moz-background-size: 100%; /* Firefox 3.6+ */
  -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
  -o-background-size: 100%; /* Opera 9.6+ */
  background-size: cover; /* Современные браузеры */
}

body {
  font-family: Georgia;
  font-size: 16px;
  margin: 0 auto;   /* center content */
  max-width: 800px; /* limit width */
  height: cover;
  line-height: 1.5;
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: 12px;
  background-color: rgba(140, 180, 180, 0.88); /* Цвет фона и значение прозрачности */
}

h1, h2, h3 {
    font-weight: 400;
    margin-bottom: 0;
}

h1 {
    font-size: 36px;
}

p {
    margin-bottom: 12px;
    font-size: 22px;
}

h2 {
    font-size: 32px;
    border-bottom: 1px;
    border-color: grey;
    margin-bottom: 8px;
}

h3 {
    font-size: 20px;
}

#header {
    margin-bottom: 32px;
    text-align: center;
}

#footer {
    margin-top: 64px;
    text-align: center;
}

hr {

	margin-top: -3px;
	margin-bottom: -10px;
    margin-right: 10px;

}

#galery {
	display: inline;
}

#map {
	display: inline;
	text-align: right;
}
